ROS Resources: Documentation | Support | Discussion Forum | Service Status | Q&A answers.ros.org

Urdfdom_headers inconsistency for Debian Jessie

Hi,

testing ROS Kinetic from packages and sources for Debian Jessie I have found that moveit-core (0.9.1) requires liburdfdom-headers-dev (>= 0.4).

Building form source gives this error:

/usr/share/urdfdom_headers/cmake/urdfdom_headers-config.cmake,

But, there’s no liburdfdom-headers-dev version >= 0.4 in the Debian Jessie repos or OSRF repos. So, it’s no installable. Any idea to solve this?

The MoveIt maintainers are working on resolving support for liburdfdom 0.3